Subject: Re: Japanese Test- Written Test
From: Manish Bhatti <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 20 Apr 2022 20:57:46 +0530

Hello sir/mam,
Hope you are doing well.

I am Manish Bhatti. JLPT N2 Certified. I received a mail from your side
with the questionnaire and below is the answer of that.

Thanks & Regards

Answer-1) 了解しました。ヘッドホンが機能しない理由を確認しています。修理できない場合は、新しいヘッドホンを差し上げます。

Answer-2)
こんにちはお客様、わかりましたお客様最初に私たちはあなたのためにこれを修正しようとします私たちのヘッドフォンは長持ちするのでこれを修正できない場合、または返金のみが必要な場合は返金顧客を提供します、どうもありがとうございました.

On Wed, Apr 20, 2022, 7:01 PM Aishwarya Jaiswal <
[email-masked]> wrote:

>
> Please write an email reply in Japanese to the customer based on the
> scenarios below. You need not know the processes, just write a general
> reply based on what you would do as a customer support representative
> should the customer approach you with these complaints.
>
> Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help
> me urgently! Tobias
>
>
>
> Customer 2.: Good day, I would like to return my headset, as the ear pads
> are disintegrating already after one year of use. Please give me a refund.
> Greetings! Anja Schneider
>
>
>
>
>
>